
<font size="2"></font>
<br>
<br>

This One day session with Professor Daniel Charny helped us to think about curating exhibitions and building narratives.

We learned that curatorial thinking demonstrates an argument - like an academic paper. As a curator you need to understand the subject you want to talk about.

using your work within context

We looked a little bit at design theory. I found it interesting that a lot of the design theory research I have been reading about particularly in metadesign comes from industrial designers.

It was noted that speculative design can be quite dystopic.

curating change





We were asked to think about a few questions:








1. Distill your aim

- what would u like to stop?
- what would you like to change?

the power of making
knowledge of making
people think about history and science while they are making

2. Who are the visitors? who is your audience?

you can leave out academic stuff

3. What is the audiences entry point?
do you start with a small story or statistics?

my report starts with geology and ends on relationships
you could also look at
culture /history
environment

the power of making -
the discipline of design
material intelligence is going to creep in more
critical paths
solving problems - is outdated
design theory
